* {
	margin: 0;
	padding: 0;
}
body {
			background-color: #000000;
			color: #ffffff;
			line-height:1. 5em;
}
h1 {
		font-size: 0.8em;
		padding:20px 0 10px 0;
		line-height: 1em;
		margin: 0 0 0 200px;
}
h2 {
		background-color: #fff7c2;
		font-size: 1. 3em;
		margin: 0 0 1em 0;
		padding: 5px 10px;
		border-left: 10px solid #c96;
		background-image: url(images/bg_01.jpg);
		background-repeat: repeat-x;
/*		border-bottom: 3px solid #c96; */ 
}
h3 {
		font-size: 1. 2em;
		color: #c96;
		border-top: 1px solid #c96;
		padding:10px 0 10px 10px;
}
img {
		border:none;
}
th {
	width: 100px;
}
address{
		font-style:normal;
		text-align:right;
		font-size: 0.8em;
		color: #fff;
		background-color: #c96;
		background-image: url(images/bg_01.jpg);
		background-repeat: repeat-x;
		padding: 0 5px 0 0;
}
caption {
	padding-bottom: 10px;
}
a:link{
		color: #960;
}
a:visited{
		color: #960;
}
a:hover{
		coior: #996;
		text-decoration:none;
}
#centainer {
	text-align: centainer;
}
#container {
		width: 900px;
		border: 1px solid #c96;
		margin: 0 auto;
}

#navi {
		width: 220px;
		float: left;
		margin-right: 10px;
		padding-left: 5px;
}
#navi ul {
		text-align: left;
}
#navi li {
		list-style: none;
}
#navi img{
		padding-bottom: 10px;
}
#main {
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		float: left;
}
#main table {
		width: 630px;
}
#main th {
		padding: 5px;
}
#main th {
		padding: 5px;
}
#main ul {
		margin: 2em;
}
#main img{
		margin: 0 0 10px 0;
}
#footer {
		clear:both;
		padding-top: 20px;
}
#navi table {
		border-collapse:collapse;
		width: 215px;
		border:1px solid #666;
		border-collapse: collapse;
		background-color:#fff;
}
#navi th {
		border:1px solid #999;
		font-weight:normal;
		background-color: #ccc;
		text-align:center;
		color: #C03;
	}
#navi td {
		border:1px solid #999;
		text-align:center;
		background-color: #fff7c2;
		color: #000;
}
#link {
		margin: 10em 10px 0 2em;
}
#link p {
		font-size: 0.8em;
}
#footer {
	clear: both;
}
#right {
	float: right;
	
	
}
.logo {
		padding-left: 10px;
		float:left;
}
.close {
		color: #C03;
}
.clearfloat_l {
	clear: left;
}